Commit acffc8a1 authored by Darryl Hamilton's avatar Darryl Hamilton
Browse files

Upgrade jQuery from 1.3.2 to 1.5.2



Change-Id: Ie794ff5881fbc4e8701d41376835bd8413114fc0
Signed-off-by: default avatarDarryl Hamilton <darrylh@catalyst.net.nz>
parent 25978130
This diff is collapsed.
This diff is collapsed.
This diff is collapsed.
This diff is collapsed.
......@@ -207,7 +207,7 @@ EOF;
}
// Load jquery first, so that it doesn't break Mochikit
if (($key = array_search('jquery', $check)) !== false) {
$jquery = (get_config('developermode') & DEVMODE_UNPACKEDJS) ? 'jquery-1.3.2.js' : 'jquery-1.3.2.min.js';
$jquery = (get_config('developermode') & DEVMODE_UNPACKEDJS) ? 'jquery-1.5.2.js' : 'jquery-1.5.2.min.js';
array_unshift($javascript_array, $jsroot . 'jquery/' . $jquery);
// Make jQuery accessible with $j (Mochikit has $)
$headers[] = '<script type="text/javascript">$j=jQuery;</script>';
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment